footer.stamp span.ssg {
  text-align: right;
  display: block;
}

span.ssg {
  color:red;
}

span.ssg span {
  color:orange;
}

span.lille {
  color:rgb(63, 151, 201);
}

.slide-title {
  color: var(--color-title);
  font-family: Pirulen;
  font-size: 4vw;
}

.slide-subtitle {
  font-family: Pirulen;
  font-size: 2vw;
}

/* Speakers slides */
.job {
  color: var(--color-job);
  font-family: Pirulen;
}

.refs {
  margin-top: 65px;
  color: black;
  list-style: none;

  li {
    padding-left: 1rem;
    text-indent: -0.7rem;
  }

  li::before {
    content: "🚨 ";
  }

  li.gitlab::before {
    content: "🦊 ";
  }

  li.r2devops::before {
    content: "🤖 ";
  }

  li.volcamp::before {
    content: "🌋 ";
  }
  li.speaker::before {
    content: "🎤 ";
  }
  li.formateur::before {
    content: "🧑‍🎓 ";
  }
  li.contributeur::before {
    content: "🏗️ ";
  }
}

.warnings {
  list-style: none;
  
  li {
    margin-bottom: 50px;
  }

  li::before {
    content: "⚠️ ";
  }    
}

.social-networks {
  margin-top: 65px;
  color: black;
  list-style: none;

  li {
    padding-left: 1rem;
    text-indent: -0.7rem;
  }

  li::before {
    content: "🚨 ";
  }

  li.twitter::before {
    content: "🐦 ";
  }

  li.github::before {
    content: "🐙 ";
  }

  li.blog::before {
    content: "✍️ ";
  }

  li.bluesky::before {
    content: "🦋 ";
  }
}

.images {
  flex-direction: row;
  display: flex;
  justify-content: center; 
  width: 100%;
}

.image-centered {
  margin-left: auto; 
  margin-right: auto; 
  margin-top: 50px;
}

.image-left {
  margin-top: 100px;
  margin-left: -300px;
}

.image-right {
  margin-top: 50px;
  margin-left: 50px;
}

.action {
  font-family: "Open Sans Italic";
  margin-top: 70px;
  margin-left: auto;
}

.legend {
  font-family: "Open Sans Italic";
  margin-top: 50px;
  text-align: center;
  width: 100%;
}

.legend span, .step span  {
  color: red;
}

.with-subtitle {
  margin-top: 50px;
}